<md-sidenav md-is-locked-open="$mdMedia('gt-sm')" md-component-id="left" ng-class="{'md-whiteframe-z2': true, 'sideMenu': true, 'sideMenu-Minimized':!showLabels}">
    <md-list>
        <!--<md-list-item md-ink-ripple class="menuItem" ng-click="toggleSideMenu('articles')">-->
            <!--<i class="material-icons">description</i>-->
            <!--<span ng-if="showLabels">Články</span>-->
        <!--</md-list-item>-->
        <!--<md-list-item md-ink-ripple class="menuItem" ng-click="toggleSideMenu('circuits')">-->
            <!--<i class="material-icons">swap_calls</i>-->
            <!--<span ng-if="showLabels">Okruhy</span>-->
        <!--</md-list-item>-->
        <!--<md-list-item md-ink-ripple class="menuItem" ng-click="toggleSideMenu('menus')">-->
            <!--<i class="material-icons">menu</i>-->
            <!--<span ng-if="showLabels">Menu</span>-->
        <!--</md-list-item>-->
        <md-list-item md-ink-ripple class="menuItem" ng-click="toggleSideMenu('dashboard')">
            <i class="material-icons">home</i>
            <span ng-if="showLabels">Dashboard</span>
        </md-list-item>
        <md-list-item md-ink-ripple class="menuItem" ng-click="toggleSideMenu('plants')">
            <i class="material-icons">local_florist</i>
            <span ng-if="showLabels">Rostliny</span>
        </md-list-item>
        <md-list-item md-ink-ripple class="menuItem" ng-click="toggleSideMenu('tags')">
            <i class="material-icons">book</i>
            <span ng-if="showLabels">Tagy</span>
        </md-list-item>
        <md-list-item md-ink-ripple class="menuItem" ng-click="toggleSideMenu('categories')">
            <i class="material-icons">folder_open</i>
            <span ng-if="showLabels">Kategorie</span>
        </md-list-item>
        <md-list-item md-ink-ripple class="menuItem" ng-click="toggleSideMenu('families')">
            <i class="material-icons">call_split</i>
            <span ng-if="showLabels">Čeledi</span>
        </md-list-item>
        <md-list-item md-ink-ripple class="menuItem" ng-click="toggleSideMenu('authors')">
            <i class="material-icons">group</i>
            <span ng-if="showLabels">Autoři</span>
        </md-list-item>
        <md-list-item md-ink-ripple class="menuItem" ng-click="toggleSideMenu('galleries')">
            <i class="material-icons">collections</i>
            <span ng-if="showLabels">Galerie</span>
        </md-list-item>
        <!--<md-list-item md-ink-ripple class="menuItem" ng-click="toggleSideMenu('downloads')">-->
            <!--<i class="material-icons">file_download</i>-->
            <!--<span ng-if="showLabels">Download aplikace</span>-->
        <!--</md-list-item>-->
        <md-divider ></md-divider>
        <md-list-item ng-if="showLabels" md-ink-ripple class="menuItem" ng-click="toggleMenuSize()">
            <i class="material-icons">keyboard_arrow_left</i>
            <span ng-if="showLabels">Skrýt</span>
        </md-list-item>
        <md-list-item ng-if="!showLabels" md-ink-ripple class="menuItem" ng-click="toggleMenuSize()">
            <i class="material-icons">keyboard_arrow_right</i>
        </md-list-item>
    </md-list>
</md-sidenav>
